name: Auth0
description: "Provides single sign on for Drupal pages"
core_version_requirement: ^8.8 || ^9
type: module

# Information added by Drupal.org packaging script on 2023-06-30
version: '3.0.0-beta6'
project: 'auth0'
datestamp: 1688110588
